<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/index page</title>
</head>
<body>
	<h1>You are at the activity/index page</h1>	
	<a href="https://tse1.mm.bing.net/th?id=OIP.Q8TGxzYfjpaFvIoZm6SvVAHaFj&pid=Api&P=0"><img src="https://tse1.mm.bing.net/th?id=OIP.Q8TGxzYfjpaFvIoZm6SvVAHaFj&pid=Api&P=0" height="300"></a>
	<ol>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>